ビルド

ビルドに必要なライブラリの存在を完全に失念していた.scimはいらない.

sudo aptitude install g++ python libibus-dev libcurl4-openssl-dev libssl-dev zlib1g-dev libdbus-1-dev libglib2.0-dev libprotobuf-dev protobuf-compiler libgtest-dev subversion devscripts debhelper libqt4-dev